/*
Theme Name: UMR-S - Sorbonne Université - INSERM
Template: Divi
*/
@import url("../Divi/style.css");
/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

html {font-family: sans-serif; line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: calc(1em * .625);}

body {
    font-family: "Museo Sans",Arial,sans-serif !important;
}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/*** DIVI correction ***/
.mobile_nav .mobile_menu_bar:before {color: #000 !important; padding: 0px 10px !important;}

.et_pb_row_0_tb_header, .et_pb_row_1_tb_header {width:100% !important; max-width:1200px !important;}
@media only screen and (min-width: 1350px) {
 body:not(.home) #main-content .container {
  padding: 0px 0 6px 0;
 }
}
@media only screen and (max-width: 1349px) {
 body:not(.home) #main-content .container {
  padding: 0% 0 calc( 6% - 75px ) 0;
 }
}
@media only screen and (max-width: 980px) {
 body:not(.home) #main-content .container {
  padding: 0px 0 22px 0;
 }
}

@media only screen and (max-width: 768px) {
 body:not(.home) #main-content .container {
  padding: 0px 0 2px 0;
 }
}

.et_pb_section {background-color:transparent; padding: 0px 0px 30px 0px !important;}
.et_pb_section_0_tb_body, .et_pb_section_1_tb_body {padding-top:0 !important;}
.et_pb_section_0_tb_header.et_pb_section {padding: 0 !important;}


.et_pb_row {width: 100%;}
.et_pb_divider {height: 5px !important;background-color:#1e2967 !important;}
.et_pb_divider:before {background-color:#1e2967 !important; border-top-width:0px !important;}

sup {
    bottom: .5em;
    font-size: 75%;
}

.media-credit {font-size:0;}

#main-content {
	background-color: unset;
	margin-bottom:50px;
}

#main-content .container {
	padding: 0px 30px;
}

.single #main-content .container .entry-content{padding:50px 100px;}

body #main-content .et_pb_row_1_tb_body {padding:50px 100px !important;}
@media only screen and (max-width: 981px) {
 body #main-content .et_pb_row_1_tb_body{padding:50px 50px !important;}
}
@media only screen and (max-width: 768px) {
 body #main-content .et_pb_row_1_tb_body{padding:50px 20px !important;}
}

a.et_pb_button {color:#FFF; text-align:center;width:100%;}
a.et_pb_button.mtli_attachment {background-image:none;}
a.et_pb_button:hover {color:unset;}
.home a.et_pb_button {font-size:24px;width:unset;}
a.big-button, a.bigblue {background:#e6352b!important; border:2px solid #e6352b !important;  color:#FFF !important; text-align:center;width:100%;-moz-border-radius: 0; border-radius: 0;box-shadow:none;font-size:18px;}
a.big-button:hover, a.bigblue:hover {background:#FFF!important; border:2px solid #e6352b !important;  color:#e6352b !important;}
a[href^="mailto"]:before {content:url(img/mail-icon-SU.png); padding-right: 5px;}


.wp-caption {
border: 0;
background-color: unset;
}

/* Zoom SVG 
img.mfp-img {
min-width: 95vw;
min-height: 95vh;
background-color: #FFF;
}
*/
img[type="image/svg+xml"], #transports img {max-width: unset; height: auto;}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
color: #000;
}

.mfp-bg {
background: #FFF;
}

.wpmf_gallery_wrap {background:unset !important;}
.wpmf_gallery_wrap li:before {content:none;}
.flexslider.wpmfflexslider {background:unset !important;}

/******* NOMADES **************/
#top-header .et-social-icon a {font-size: 18px;}

h2, h3, h4, h5, h6 {
	font-family: 'Museo Sans',sans-serif!important;
	font-weight: 300!important;
    line-height: 1.5em !important;
	clear:both;
}

h2 {
    /*font-size: 26px !important;*/
	font-size: 2.4rem !important;
    margin-bottom: 20px;
    position:relative;
	font-weight: 500!important;
}

h2:after {
    background-color: #E6352B;
    content: "";
    position: absolute;
    height: .2rem;
    left: 0;
    width: 2.7rem;
    bottom: 0;
}

h3 {font-size: 2rem !important; font-weight:500; margin-top:30px; margin-bottom:20px;}
h4 {font-size: 1.8rem !important; font-weight:500; margin-top:20px; margin-bottom:20px}
h5 {font-size: 1.6rem !important;}
h6 {font-size: 1.4rem !important;}

.entry-content tr.odd, .entry-content tr:nth-child(odd) {background-color: #F6F6F6;}
.entry-content tr.odd.first, .entry-content thead tr {background-color: #1e2967 !important;color:#FFF;} 

.sidebar {padding:20px;background: #c3c0bd; /* Old browsers */
background: -moz-linear-gradient(-45deg, #c3c0bd 0%, #eae8e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #c3c0bd 0%,#eae8e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #c3c0bd 0%,#eae8e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c0bd', endColorstr='#eae8e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.alerte {padding:40px; border:1px solid #1e2967;}
.contact {padding:30px !important; background-color: #eae8e5;}
.contact .mail-link {white-space:normal;}
.bibliotheques .et_pb_section {background-size:contain; padding:0; margin-bottom:50px;}
.aide.et_pb_promo {background: #FFF !important; border: 3px solid #eeeff4;}


#logo {max-width:250px!important;}
#slider-home {padding:0;}
#slider-home h1 {line-height:1.2em;}
#container-edito {padding-top:0;padding-bottom: 0;}


.et_pb_title_container h1 {color: #FFFFFF; clear:both; margin: 0px 20px 20px 100px; line-height: 1.5em !important;}
.breadcrumbs {border-bottom:2px solid #FFF;float:left;margin-bottom: 30px;}
.breadcrumbs a {color: #FFF;font-size: 80%;}
.breadcrumbs a.current-item {font-weight: 700;}
.breadcrumbs a:hover {color: #FFFFFF;}

.et_pb_menu .nav li ul {border-color:#E6352B !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.menu_focus {border-left:2px solid #E6352B;}

article ul li {list-style-type: none; margin-bottom: 1rem; margin-left:10px;}
article ul li:before {content: "\2022"; color: #E6352B; position: relative; left:-10px;}

/* blog square 4 per row */
.ds-blog-square a img {
    width: 100%;
    object-fit: cover;
}

.ds-blog-square .post-content {
    display: none;
}

.ds-blog-square .et_pb_image_container {
    margin: -19px -19px -29px;
}

.ds-blog-square h2 {
    margin: 0;
    padding: 0;
	position:unset;
}

.ds-blog-square .et_pb_post {
    position: relative;
    padding-bottom: 0;
    border: none;
}

.ds-blog-square .category-title {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px 10px;
    margin: 20px 30px;
    color: #fff;
	border:1px #FFF solid;
    text-align: left;
}

.ds-blog-square .category-title a {
    color: #fff;
}

.ds-blog-square .post-meta {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0px;
    margin: 5px 30px;
    color: #fff;
    text-align: left;
}

.ds-blog-square .post-meta .published {
	font-size: 13px !important;
	font-weight:600 !important;
	color:#FFF;
}

.ds-blog-square h2 {
    font-size:18px !important;
}

.ds-blog-square h2 a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 30px;
    margin: 0;
    background: rgba(0, 0, 0, .2);
    color: #fff;
	font-weight:600;
    text-align: left;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	line-height:normal;
}

.ds-blog-square h2 a:hover {
    background: rgba(0, 0, 0, .5);
}

.ds-blog-square h2:after {
    display:none;
}

body #main-content .ds-blog-square article {
    border-top:0;
}

article#post-2600 .entry-content {padding:50px 0px;} 

@media only screen and ( min-width: 981px ) {
.et_pb_column_4_4 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before { content: '4 .column.size-1of4' !important;
}
.et_pb_column_4_4 .column.size-1of4 {
width:25% !important;
margin-right:0;
}
.et_pb_column_4_4 .ds-blog-four-column.et_pb_blog_grid[data-columns]::before {
content: '4 .column.size-1of4';
}
.ds-blog-four-column.et_pb_blog_grid .column.size-1of4 {
margin-right: 0%;
padding-bottom: 30;
width: 25%;
}
.et_pb_blog_grid .column.size-1of4:last-child {
margin-right: 0;
}
}

.ds-blog-four-column .et_pb_post {
    margin-bottom: 0;
}

.ds-blog-four-column .ds-blog-square a img {
    height: 33vh !important;
	min-height: 300px;
}
.ds-blog-square article {height: 33vh !important; min-height: 300px;}

@media only screen and (max-width: 1440px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 28vh !important; 
    }
	.ds-blog-square article {height: 28vh !important;}
}

@media only screen and (max-width: 1280px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 25vh !important;
    }
	.ds-blog-square article {height: 25vh !important;}
}

@media only screen and (max-width: 768px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 28vh !important;
    }
	.ds-blog-square article {height: 28vh !important;}
}

@media only screen and (max-width: 480px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 40vh !important; 
    }
	.ds-blog-square article {height: 40vh !important;}
}

.et_pb_blog_grid .column.size-1of4:nth-of-type(1) {margin-top:2rem;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(2) {margin-top:5rem;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(3) {margin-top:0rem;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(4) {margin-top:7rem;}

.et_pb_blog_grid .column.size-1of4:nth-of-type(1) article {background-color:#1E2967 !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(2) article {background-color:#c3c0bd !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(3) article {background-color:#E6352B !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(4) article {background-color:#FFAC11 !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(5) article {background-color:#FFAC11 !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(6) article {background-color:#E6352B !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(7) article {background-color:#c3c0bd !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(8) article {background-color:#1E2967 !important;}

.et_pb_blog_grid .et_pb_post {
    border: none;
}


/* CSS Attachments */
#attachments-list {margin:30px auto;}
#attachments-list .post-attachments {padding:0;}
#attachments-list .post-attachments li.post-attachment {background-color:#FFF; padding:20px 10px 20px 130px; width:100%; display:inline-block; margin-bottom: 20px;min-height:120px; border: 1px solid #d9d9d9; }
#attachments-list .post-attachments li.post-attachment:nth-child(2n) {float:right}
#attachments-list .post-attachment {background: url(img/document-joint.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-pdf {background: url(img/document-pdf.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-msword, .post-attachment.mime-application-vnd-openxmlformats-officedocument-wordprocessingml-document {background: url(img/document-doc.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-msexcel {background: url(img/document-xls.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-zip {background: url(img/document-zip.png) no-repeat left top;}

/* CSS Children */
#children-pages {margin:30px auto; padding:20px !important;}
#children-pages ul {background-color:#FFF; padding:20px; margin:20px 10px 20px 20px; display:block;}
#children-pages ul:before {background-color:#1E2967; content: ""; position: absolute; height: 100%; left: 0; width: 25%; top: 0; z-index:-1;}
#children-pages ul li:before {content: "\3d";font-family: 'ETmodules'; margin-right:10px; font-size:16px;}

/* Page instrument */
.technics .et_pb_column {border: 1px solid #6d6e70; padding:15px;}
.technics .title_type_equipment {border-bottom: 1px solid #6d6e70;}
.technical_material .grey_background, .technical_material table > tbody > tr > td:first-child 
 {background-color:#eae8e5; font-weight: bold;}
.technical_material table  > tbody > tr > td {border: 1px solid #eae8e5; padding: 10px; vertical-align: top;}

/* Module Personne */
.et_pb_team_member_image img {max-height:150px;}

/* Onglet Sous-menu equipe */
#tabs_equipe ul.et_pb_tabs_controls {background-color:#FFF;}
#tabs_equipe > div.et_pb_all_tabs > div {padding:30px 0px;}
#tabs_equipe ul.et_pb_tabs_controls:after {border: 0;}
#tabs_equipe ul.et_pb_tabs_controls li {border: 1px solid #d9d9d9; font-size:1.1em; font-weight: 300; line-height: 1.7em;}
#tabs_equipe ul.et_pb_tabs_controls li a {color: #e6352b; padding:4px 25px;}
#tabs_equipe ul.et_pb_tabs_controls li a:hover, 
#tabs_equipe ul.et_pb_tabs_controls li.et_pb_tab_active a {background-color: #e6352b; color:#FFF !important;}
#tabs_equipe  .et_pb_tab_2 ol li {margin-bottom:15px;}

.staff_member_item {margin-bottom:10px; border: 1px solid #d9d9d9;}
.staff_member_item .abcfslImgColLst {background-color:#eae8e5;}
.staff_member_item .abcfslTxtColLst {padding-top:10px;}
.staff_member_item img {max-height:100px;}
.staff_member_item h4 {float:left; margin-right:20px; width:30%;}
.staff_member_item h4.doctorant {float:none;}

.abcfslPaginationCntrB li {list-style-type: none;}



.member_middle {margin-bottom:30px !important; padding:30px; background-color:#eae8e5;}
.member_middle a, .staff_member_item a[href^="mailto"]:before {content: none; padding-right: 0;}
.member_cv_link {width:fit-content; text-align:center; margin:auto;}
.member_cv_link a {display:block; margin: 20px 0px; padding:15px;color:#e6352b; background-color:#e6352b; color:#FFF; text-align:center; border:1px solid #e6352b; font-size:1.1em; }
.member_cv_link a:hover {background-color:#FFF;border:1px solid #e6352b;color:#e6352b;}

.bloc_team {margin-bottom:30px !important;}
.bloc_team a.et_pb_button {color:#e6352b; text-align:left}

/* Partenaires */
#partenaires li {list-style:none;}
#partenaires .bloc-partenaire {margin-bottom:1em; font-size:.9em; text-align:center; width:25%; float:left;}
#partenaires .bloc-partenaire:last-child {margin-bottom:0 !important;}
#partenaires .img img {max-height:5.8em; vertical-align:middle; overflow:hidden;}
#partenaires .img {height:6em; line-height:5.8em; text-align:center; float:left; margin:1em; padding:0px 15px; width:-webkit-fill-available; max-width:90%;}
#partenaires .bloc-partenaire span {margin:.3em 0;}
#partenaires .partenaire {clear:both;}

#partenaires_module h3 {color:#FFF; background-color:#1E2967;padding-top:10px;}

/* Pubmed */
.pubmed li {margin-bottom:20px;}

/* Acces */
.bloc-acces {background-color:#FFF; padding:40px;}

/* Event list */
#vsel a .vsel-content {margin: 0 0 20px; padding: 20px; border: 1px solid #ccc;color: #000;}
#vsel a:hover .vsel-content {color: #000;background-color:#eae8e5;}

/* JOBS */
.job-description {background-color:#eae8e5; padding:20px;}
.sjb-page .list-data .company-logo img {border: 0;}
.sjb-page .list-data .job-type, .sjb-page .list-data .job-location, .sjb-page .list-data .job-date {color: #000;}
.sjb-page .list-data .job-info h4 a {color: #e6352b;}

/* Correction Interactive map overflow */
.imapsTooltip * {
-webkit-backface-visibility: initial !important;
backface-visibility: initial !important;
}

.imapsLabel foreignObject[style] {width:500px !important;}
.imapsLabel foreignObject div {width:500px !important; word-wrap:normal !important; white-space:normal !important;}
